class SyncDb 
  
  @queue = :high

  def self.perform()
    self.start_sync
  end
  
  def self.start_sync
    task = 'mid_site:sync'
    args = []
    %x[rake #{task} --trace  >> #{Rails.root}/log/rake.log]
    User.all.each{|ur| ur.create_dept_cache}
    puts "SyncDb Synced"
  end
end
